Resultados 1 al 3 de 3






bootloader gigablue 800se para openld 2.7


Estás en el tema bootloader gigablue 800se para openld 2.7 dentro del subforo GigaBlue HD 800 se en LonasDigital. Muy buenas. Alguien con gigablue 800se que haya instalado openld 2.7 me podria confirmar que bootloader tiene si el de 31/08/2012 o el de 08/08/2012 y si le arranca bien la imagen. Es que yo tengo el boot de 31/08/2012 y al iniciar muchas veces despues de aparecer en la pantalla del deco boot me da un pantallazo azul y se queda ahi la imagen azul congelada. Tengo que quitar la corriente y volver a poner y a la de varios intentos acaba arrancando. Gracias....



Este tema tuvo 1027 Visitas y 2 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de humber060976

    humber060976 ha iniciado este hilo.
    humber060976 está desconectado
    Título:  Amigo de Lonas Rango:  Amigo de Lonas
    Fecha de ingreso
    Feb-2013
    Nacionalidad
    Espana
    Temas
    20
    Mensajes
    62


    Muy buenas. Alguien con gigablue 800se que haya instalado openld 2.7 me podria confirmar que bootloader tiene si el de 31/08/2012 o el de 08/08/2012 y si le arranca bien la imagen. Es que yo tengo el boot de 31/08/2012 y al iniciar muchas veces despues de aparecer en la pantalla del deco boot me da un pantallazo azul y se queda ahi la imagen azul congelada. Tengo que quitar la corriente y volver a poner y a la de varios intentos acaba arrancando. Gracias.



    Citar Citar  


  2. QoinPro.com: Free Bitcoins every 24 hours


  3. #2
    Avatar de sirio3969

    sirio3969 está en línea
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Oct-2010
    Receptor
    GIGABLUE 800
    Firmware
    OPEN LD 2.5
    Nacionalidad
    Espana
    Ubicación
    Merida
    Temas
    7
    Mensajes
    113


    Yo lo he instalado y de momento perfecto no se que boot tengo



    Citar Citar  

  4. #3
    Avatar de lonas

    lonas está desconectado
    Título:  ✔ User Verified ™ Rango:  Admin & Developer
    Fecha de ingreso
    Sep-2006
    Receptor
    Formuler F1
    Firmware
    OpenLD-3.0
    Nacionalidad
    Espana
    Ubicación
    Planeta Marte
    Edad
    36
    Temas
    1614
    Mensajes
    23,416


    El 800se/ue no tienen bootloader mas actual del que puedes ver en odisealinux.com, por tanto es seguro poder meter OpenLD 2.7 si tienes el último publicado.
    Si te gustó este post, dale arriba a los botones de Me gusta (facebook) Twitter y google +1 que no te llevará ni 5 segundos xD

    Recuerda:
    El trabajo que realizo es de manera altruista y seguirá siendo así siempre, pero nunca viene mal un poco de ayuda,apoyo y motivación para continuar creando y creciendo en lo que uno realiza.
    Si estas satisfecho y te apetece,puedes contribuir con una donación :

    No se resuelven dudas por Privados ni por E-mail,las incidencias se consultan en el foro y se resuelven entre todos.

    Sígueme en Twitter: https://twitter.com/javilonas


    Citar Citar  

Subir